/**
 * CSS for Phase2 SimpleCMS News pages
 * 
 * Created 19 Feb 2010 
 * Updated 27 Feb 2016
 *
 * Last update: rationalised calendar floats, AB.
 *
 * @author Allan A Beattie
 */


/* latest news items on site home page
------------------------------------------------------------ */

#no_latest_news {
	float:left;
	width:206px;
	clear:both;
	padding:5px 0 5px 3px;
	font-size:87%;
	color:#777;
}

ul#latest_news {
	float:left;
	width:209px;
	margin:0;
	padding:0;
	list-style:none;
}

ul#latest_news li {
	float:left;
	width:209px;
	background:url(../../../images/layout/sub-link-bg.gif) no-repeat 10px bottom;
}

ul#latest_news li a {
	display:block;
	float:left;
	width:209px;
	padding:10px 0;
}

ul#latest_news li a span.news_date {
	display:block;
	float:left;
	width:184px;
	padding:5px 0 5px 25px;
	background:url(../../../images/icons/calendar.png) no-repeat left center;
	font-size:x-small;
	color:#777;
	cursor:pointer;
}

ul#latest_news li a span.news_headline {
	display:block;
	float:left;
	width:209px;
	padding:5px 0;
	font-size:87%;
	color:#b44545;
	cursor:pointer;
}

ul#latest_news li a:hover span.news_date,
ul#latest_news li a:hover span.news_headline,
ul#latest_news li a:focus span.news_date,
ul#latest_news li a:focus span.news_headline {
	color:#333;
}


/* news home page
------------------------------------------------------------ */

.news_item_container,
.top_news_item_container,
.featured_news_item_container {
	float:left;
	width:100%;
	overflow:hidden;
}

.news_item_container h2,
.top_news_item_container h2,
.featured_news_item_container h2 {
	margin:0;
	padding:0;
	font-size:1px;
	line-height:1px;
	color:#fff;
}

.news_item_container a,
.top_news_item_container a,
.featured_news_item_container a {
	float:left;
	width:100%;
	display:block;
	margin:1px 0 0;
	padding:15px 0 20px;
	border-bottom:1px solid #ddd;
	cursor:pointer;
}

.news_item_container a:hover,
.news_item_container a:focus {
	text-decoration:none;
	background:url(../../../images/layout/hr_fade_over.gif) no-repeat left -3px;
}

.top_news_item_container a:hover,
.top_news_item_container a:focus {
	text-decoration:none;
	background:url(../../../images/layout/hr_fade_over.gif) no-repeat right -3px;
}

.featured_news_item_container a:hover,
.featured_news_item_container a:focus {
	text-decoration:none;
	background:url(../../../images/layout/hr_fade_over.gif) no-repeat center -3px;
}

.news_item_content {
	display:block;
}

.calendar_container {
	display:block;
	clear:both;
	padding:5px 0;
	font-size:x-small;
	color:#777;
}

.news_item_title,
.top_news_item_title,
.featured_news_item_title {
	display:block;
	margin:0 0 0 75px;
	padding:0 0 7px;
	line-height:normal;
	font-size:130%;
}

.news_item_description,
.top_news_item_description,
.featured_news_item_description {
	display:block;
	margin:0 0 0 75px;
	line-height:150%;
	color:#333;
}

.top_news_item_title,
.top_news_item_description {
	margin:0 0 0 310px;
}

.featured_news_item_title,
.featured_news_item_description {
	margin:0 0 0 165px;
}

.news_item_image,
.top_news_item_image,
.featured_news_item_image {
	float:left;
	width:50px;
	margin:0 0 0 5px;
	padding:1px;
	border:1px solid #ccc;
	text-align:center;
}

.top_news_item_image,
.featured_news_item_image {
	margin:5px 0 0;
}

.news_item_image img {
	display:block;
	max-width:100%;
}

.top_news_item_image {
	width:280px;
}

.featured_news_item_image {
	width:140px;
}


/* some overrides for the front page features because I
 * cannot be arsed figuring out where the styles should go.
 * Merry Christmas. 31 Dec 2015, AB.
------------------------------------------------------------ */

.top_story_link .more_button {
	position:absolute;
	right:1em;
	bottom:1em;
	float:none;
	margin:0;
}

.news_item_container {
	float:none;
	overflow:inherit;
	width:auto;
}

.news_item_container a {
	display:block;
	width:96%;
	padding:1em 2%;
	border-bottom:1px solid #ddd;
	transition:background 0.4s ease;
	cursor:pointer;
}

.news_item_container a:hover,
.news_item_container a:focus {
	text-decoration:none;
	background:#f5f5f5;
	transition:none;
}

.news_item_container:last-of-type a {
	border-bottom:none;
}

.news_item_image {
	margin:0;
}

.news_item_title {
	margin:0 0 0 4em;
	padding:0 0 0.5em;
}

.news_item_description {
	margin:0 0 0 5.2em;
}

.conversation_rss_wrapper {
	float:left;
	width:280px;
}

.conversation_rss_wrapper .rss_latest a {
	margin:0 0 -1px;
	padding:0.75em 0 1em;
	background:#fff;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	transition:all 0.3s ease;
}

.conversation_rss_wrapper .rss_latest a:hover,
.conversation_rss_wrapper .rss_latest a:focus {
	margin:-8px 0 7px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #aaa;
	box-shadow:0 1em 1em -1em #aaa;
	background:#fff;
	transition:all 0.1s ease;
}

.conversation_rss_wrapper .rss_latest li:last-child a {
	border-bottom:none;
}
	
.conversation_rss_wrapper .rss_latest li:last-child a:hover,
.conversation_rss_wrapper .rss_latest li:last-child a:focus {
	border-bottom:1px solid #aaa;
}

.fullwidth_4box_link .more_button {
	margin-bottom:0.5em;
}


/* 2-column content containers
------------------------------------------------------------ */

#news_layout_left_column {
	float:left;
	width:446px;
	padding:0 20px 0 0;
}

#news_layout_right_column {
	float:left;
	width:209px;
}


/* List styles for 2-column content containers
------------------------------------------------------------ */

#news_layout_left_column .news_item_left {
	display:block;
	float:left;
	width:54px;
	padding:7px 0 0;
}

#news_layout_left_column .news_item_right {
	display:block;
	float:left;
	width:382px;
	margin:0;
	padding:0 0 0 10px;
	text-align:left;
}

#news_layout_left_column .news_item_image img {
	width:50px;
}

.fullwidth {
	width:100%;
	margin:0;
}


/* details page
------------------------------------------------------------------------ */

#news_details_container,
#news_content {
	float:left;
	width:100%;
}

#news_content {
	width:450px;
}

#news_details_container .calendar_container {
	float:left;
	width:250px;
	margin:5px 0;
}

#news_details_sharing {
	float:right;
}

#news_details_sharing a {
	margin:0 2px;
	font-size:0;
}

#news_details_sharing a[target $="_blank"] {
	background:none;
	padding-right:0;
}

#news_details_image {
	float:right;
	clear:right;
	width:280px;
	margin:0.4em -224px 20px 20px;
	border:1px solid #3a3a3a;
	background:#3a3a3a;
	text-align:center;
}

#news_details_image img {
	display:block;
	max-width:100%;
	margin:0 auto;
}

#news_details_image_caption {
	padding:5px 7px 6px;
	background:#3a3a3a;
	font-size:80%;
	line-height:130%;
	text-align:left;
	color:#eee;
}

.related,
.related_large {
	position:relative;
	float:right;
	clear:right;
	width:140px;
	margin:6px -224px 10px 85px;
	font-size:85%;
}

.related_large {
	width:280px;
	margin-left:20px;
}

.related h2,
.related_large h2 {
	margin:0.3em 0 0.4em;
	padding:0 0 0.3em;
	border-bottom:1px solid #aaa;
}

.related ul,
.related_large ul {
	margin:0 0 1em;
	padding:0;
	list-style:none;
}

.related ul li,
.related_large ul li {
	padding:0 0 7px;
	background:none;
}

.related li a,
.related_large li a {
	font-weight:bold;
	border-bottom:0;
	color:#444;
}

.related li a:hover,
.related li a:focus,
.related_large li a:hover,
.related_large li a:focus {
	border-bottom:0;
	text-decoration:underline;
}

.pullquote,
.pullquote_small {
	position:relative;
	float:right;
	clear:right;
	width:280px;
	margin:0.45em -224px 10px 20px;
	padding:10px 0;
	border-top:1px solid #aaa;
	border-bottom:1px solid #aaa;
}

.pullquote_small {
	width:140px;
	margin-left:85px;
}

.pullquote blockquote,
.pullquote_small blockquote {
	width:auto;
	margin:0;
	padding:0;
	border:0;
	background:url(../../../images/layout/blockquote_bg_sm.gif) no-repeat left top #fff;
	line-height:160%;
	font-size:130%;
	text-indent:37px;
	color:#444;
}

.pullquote cite,
.pullquote_small cite {
	display:block;
	padding:10px 0 0;
	font-size:80%;
	line-height:normal;
	text-indent:0;
	text-align:right;
	color:#777;
}

#editor_notes {
	margin:30px 0 0;
	padding:20px 0 0;
	border-top:1px solid #ddd;
	font-size:85%;
}


/* Highslide slideshow
------------------------------------------------------------ */

#gallery-area {
    width:300px;
    height:430px;
	background:url(../images/layout/image_loading.gif) no-repeat center center #fff;
    text-align:right;
}

#news_highslide {
    float:right;
	clear:right;
    width:280px;
    margin:10px -224px 10px 10px;
}

#news_highslide #main_image {
    text-align:center;
}

#news_highslide a img,
#news_highslide .thumbstrip a img {
    padding:2px;
    border:1px solid #aaa;
}

#news_highslide a {
    color:red;
}

#news_highslide a:hover,
#news_highslide a:focus {
    color:#fff;
}

#news_highslide .thumbstrip {
    padding-top:5px;
    text-align:left;
}

#news_highslide_target {
    line-height:1px;
    font-size:1px;
    color:#fff;
}


/* searchbox
------------------------------------------------------------ */

#news_rss_container,
.news_search_form_container,
#news_archives_container {
	margin:10px 0 0;
	padding:10px 10px 12px;
	border:1px solid #ccc;
	background:url(../../../images/layout/content-footer-bg.jpg) repeat-x left bottom #fff;
}

#news_rss_heading,
.news_search_heading,
#news_archives_heading {
	margin:0 0 10px;
	padding:0 0 8px;
	border-bottom:1px dotted #898989;
	font-size:110%;
}

.news_search_heading h2,
#news_archives_heading h2 {
	margin:0;
	font-family:inherit;
	font-size:inherit;
	padding:0;
}

.rss {
	float:right;
	padding:0 20px 0 0;
	background:url(../../../images/icons/rss_icon.gif) no-repeat right center;
	line-height:normal;
}

.rss_icon_floated {
	position:relative;
	float:right;
	margin:-30px 0 0;
	text-align:right;
}

.rss_icon_floated a {
	padding:0 20px 0 0;
	background:url(../../../images/icons/rss_icon.gif) no-repeat right center;
	line-height:normal;
}

.rss_icon_floated a:hover,
.rss_icon_floated a:focus {
	text-decoration:underline;
	color:#111;
}

#news_search_form label {
	display:block;
	line-height:normal;
	font-weight:bold;
	color:#932f4c;
}

#news_search_form fieldset {
	display:block;
	padding:0;
	border:none;
}

.news_search_submit_container {
	text-align:right;
}

#ng,
#nfg {
	display:block;
	float:right;
	padding:3px 5px;
	border:1px solid #989898;
	background:#932f4c;
	font-family:Verdana, Geneva, sans-serif;
	font-size:x-small;
	letter-spacing:1px;
	text-transform:uppercase;
	cursor:pointer;
	color:#fff;
}

.news_search_value_container {
	float:left;
	width:100%;
	margin:0 0 10px;
}

#searchfor,
#filter_for,
#kw {
	width:177px;
	margin:2px 0 0;
	padding:2px;
	border:1px solid #989898;
}


/* news search result list
------------------------------------------------------------ */

#news_search_result_info {
	float:left;
	width:100%;
	margin-top:1px;
	padding:10px 0 0;
}

#news_search_result_info p {
	padding:5px;
	border:1px solid #e9d8cf;
	background:#fdfdec;
	line-height:normal;
	text-align:right;
	font-size:87%;
}

#news_search_result_page_indicator {
	float:left;
	line-height:normal;
}

ul#news_search_results {
	float:left;
	width:100%;
	margin:20px 0 0;
	padding:0;
	list-style:none;
	list-style-image:none;
}

ul#news_search_results li {
	padding:0 0 20px;
	background:none;
}

.search_result_title {
	display:block;
	clear:both;
	font-size:120%;
	color:#932f4c;
}

.search_result_title a,
.search_result_title a:hover,
.search_result_title a:focus {
	border-bottom:none;
	text-decoration:underline;
	color:#932f4c;
}

.search_result_content {
	display:block;
	clear:both;
	padding:5px 0 2px;
	line-height:110%;
	color:#464646;
}

.search_result_date {
	display:block;
	padding:0 0 3px;
	font-weight:bold;
	color:#888;
}

.search_result_url {
	display:block;
	color:#6e819f;
	font-size:87%;
}


/* news search result pagination
------------------------------------------------------------ */

#news_search_result_pagination_container {
	float:left;
	width:100%;
	margin:30px 0 0;
	padding:10px 0;
	border-top:1px solid #c09aaa;
	text-align:center;
}

#news_search_result_pagination {
	display:inline;
	margin:0 auto;
	line-height:150%;
}

#news_search_result_pagination a,
#news_search_result_pagination b {
	margin:0 5px 0 0;
	padding:4px;
	border:1px solid #aaa;
	background:#fefefe;
	line-height:normal;
	text-align:center;
	font-size:87%;
	font-weight:bold;
	color:#932f4c;
}

#news_search_result_pagination a:hover,
#news_search_result_pagination a:focus {
	border:1px solid #444;
	background:#fff;
	color:#444;
}

#news_search_result_pagination b {
	border:1px solid #fff;
	background:#fff;
	color:#444;
}

#numbering {
	float:left;
	padding:7px 20px 5px 10px;
}

.page_number_more {
	margin:0 5px 0 0;
	padding:4px;
	line-height:normal;
	text-align:center;
	font-size:87%;
	font-weight:bold;
}


/* pagination
------------------------------------------------------------ */

.pagination {
	float:left;
	width:100%;
	margin:1em 0 2em;
	padding:2em 0 0;
	border-top:1px solid #c09aaa;
	text-align:center;
}

.pagination ol,
.pagination ul {
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

.pagination li {
	display:inline-block;
	margin:0 0 4px;
	padding:0;
	background:none;
}

.pagination a,
.pagination b {
	display:inline-block;
	padding:0.75em;
	border:1px solid #aaa;
	background:#fefefe;
	text-decoration:none;
	color:#932f4c;
}

.pagination a:hover,
.pagination a:focus {
	border:1px solid #444;
	background:#fff;
	color:#444;
}

.pagination b {
	border:1px solid #444;
	background:none;
	font-weight:bold;
	color:#444;
}

.pagination b.page_range_extends {
	border:0;
}


/* archive page
------------------------------------------------------------ */

.archive_year_list {
	float: left;
	width: 25%;	
}


/* archive widget
------------------------------------------------------------ */

#news_archives_wrapper {
	position:relative;
	width:183px;
	margin:0 auto;
}

#calendar_loader_wrapper {
	display:none;
	position:absolute;
	width:181px;
	height:162px;
	left:1px;
	top:40px;
	background-color:rgba(255, 255, 255, 0);
	-webkit-transition:background-color 0.25s ease;  
	-moz-transition:background-color 0.25s ease;  
	-o-transition:background-color 0.25s ease;
	transition:background-color 0.25s ease;
}

.loader_in {
	display:block !important;
	background-color:rgba(255, 255, 255, 0.75) !important;
}

.loader_out {
	background-color:rgba(255, 255, 255, 0) !important;
}

#calendar_loader {
	position:absolute;
	top:-25px;
	left:0;
	width:100%;
	height:16px;
	background:url(../../../images/icons/ajax-loader-facebook-burgundy.gif) no-repeat center center;
}

#news_archive_calendar_tab {
	width:183px;
	padding:5px 0 6px;
	background:url(../images/layout/widget_top.gif) no-repeat center bottom;
}

.news_archive_calendar_container {
	position:relative;
}

#calendar_year {
	padding:1px;
	border:1px solid #ccc;
}

.news_archive_current_year {
    width:70px;
	margin-left:113px;
    background:url(../images/layout/widget_tab_left.gif) no-repeat left top;
    text-align:right;
}

.news_archive_current_year span {
    display:block;
    width:70px;
    padding:7px 0 0;
    background:url(../images/layout/widget_tab_right.gif) no-repeat right top;
    text-align:center;
    font-size:120%;
    font-family:'Times New Roman', Georgia, serif;
}

.news_archive_year {
	padding:0 1px;
	border-top:1px solid #ccc;
	background:url(../images/layout/widget_bg.gif) repeat-y #fff;
	text-align:right;
}

.news_archive_year span {
    display:block;
	background:url(../images/layout/calendar_year_bg.gif) repeat-x left top #fff;
    text-align:right;
    font-family:'Times New Roman', Georgia, serif;
    font-size:120%;
}

.news_archive_current_year a,
.news_archive_year a {
	color:#444;
}

.news_archive_year a {
    display:block;
    width:161px;
    padding:5px 10px;
}

.news_archive_current_year a:hover,
.news_archive_current_year a:focus,
.news_archive_year a:hover,
.news_archive_year a:focus {
	color:#932f4c;
}

.news_archive_calendar {
	padding:0 0 2px;
    background:url(../images/layout/widget_bg.gif) repeat-y #fff;
}

.news_archive_calendar table {
    margin:0 auto;
    padding:0;
	border-collapse:separate;
}

.news_archive_month {
    text-transform:uppercase;
    text-align:center;
}

.news_archive_month a {
    display:block;
    width:41px;
    padding:7px 5px;
    background:#fff;
    border:1px solid #932f4c;
    color:#932f4c;
}

.news_archive_month a:hover,
.news_archive_month a.active {
    background:#932f4c;
    color:#fff;
    text-decoration:none;
}

.news_archive_nostory {
    display:block;
    width:41px;
    padding:7px 5px;
    border:1px solid #dedede;
    background:#fdfdfd;
    text-transform:uppercase;
    text-align:center;
    color:#ababab;
}

.no_items {
	color:#ababab;
}

.news_archives_footer {
    height:6px;
    background:url(../images/layout/widget_footer_bg.gif) no-repeat bottom center;
    line-height:1px;
    font-size:1px;
}

.news_archive_current_year a.current,
.news_archive_year a.current {
	font-weight:bold;
	color:#932f4c;
}

.news_archive_current_year a.default,
.news_archive_year a.default {
	font-weight:normal;
	color:#444;
}

.news_archive_month a.current,
.news_archive_month a.current:hover,
.news_archive_month a.current:focus {
	background:#debfc8;
	color:#932f4c;
}

.news_archives_button {
	display:block;
	margin:10px 0 0;
	padding:5px;
	border:1px solid #bbb;
	background:#efefef;
	font-size:x-small;
	text-transform:uppercase;
	color:#932F4C;
}

.news_archives_button:hover,
.news_archives_button:focus {
	background:#fff;
	color:#444;
}


/* the zoomed image
------------------------------------------------------------ */

.highslide-image {
    padding:1px;
    border:1px solid #706547;
    background:#fff;
}

.highslide img {
	border:none;
}


/* These must always be last
------------------------------------------------------------ */

.highslide-display-block {
    display: block;
}

.highslide-display-none {
    display: none;
}


/* top story (news)
------------------------------------------------------------ */

.top_story_link,
.top_story_image,
.top_story_heading,
.top_story_content,
.top_story_footer {
	float:left;
	display:block;
}

.top_story_link {
	position: relative;
	border-top: 1px solid #fff;
	transition: background 0.64s ease;
}

.top_story_link:hover,
.top_story_link:focus {
	background: #efefef;
	transition: none;
}

.top_story_image {
	width:448px;
	border:1px solid #ccc;
	font-size:0;
}

.top_story_image img {
	max-width:100%;
	font-size:0;
}

.top_story_heading {
	float:right;
	width:434px;
	padding:0.75em 0 0 16px;
	font-family:'Century Gothic', Helvetica, Arial;
	font-size:218%;
	letter-spacing:-1px;
	line-height:normal;
}

.top_story_content {
	float:right;
	width:418px;
	padding:1em 16px 0 16px;
	line-height:1.5em;
	color:#444;
}

.top_story_footer {
	width:430px;
	margin:0 0 0 20px;
	border-bottom:1px solid #ddd;
}


/* 3-box features (news)
------------------------------------------------------------ */

.fullwidth_3box {
	float:left;
	width:300px;
	margin:0 10px 0 0;
}

.fullwidth_3box_link,
.fullwidth_3box_image,
.fullwidth_3box_heading,
.fullwidth_3box_content {
	display:block;
}

.fullwidth_3box_link {
	padding:10px;
	overflow:hidden;
	transition: background 0.64s ease;
}

.fullwidth_3box_link:hover,
.fullwidth_3box_link:focus {
	background:#fff;
	transition: none;
}

.fullwidth_3box_image {
	border:1px solid #ccc;
	background:#3a3a3a;
}

.fullwidth_3box_image img {
	max-width:100%;
}

.fullwidth_3box_heading {
	padding:0.5em 0 0.75em;
	font-family:'Century Gothic', Helvetica, Arial;
	font-size:1.6em;
	letter-spacing:-1px;
	line-height:normal;
}

.fullwidth_3box_content {
	line-height:150%;
	color:#444;
}


/* 4-box features (news)
------------------------------------------------------------ */

.fullwidth_4box {
	float:left;
	width:202px;
	margin:30px 30px 0 0;
}

.fullwidth_4box_link,
.fullwidth_4box_image,
.fullwidth_4box_heading,
.fullwidth_4box_content {
	float:left;
	display:block;
	width:100%;
}

.fullwidth_4box_link {
	position:relative;
}

.fullwidth_4box_link:hover,
.fullwidth_4box_link:focus {
	background:url(../../../images/layout/hr_fade_over.gif) no-repeat center 77px;
}

.fullwidth_4box_image {
	height:113px;
	background:#3a3a3a;
}

.fullwidth_4box_heading {
	padding:0.5em 0;
	font-family:'Century Gothic', Helvetica, Arial;
	font-size:140%;
	line-height:normal;
}

.fullwidth_4box_content {
	padding:0 0 10px;
	line-height:140%;
	color:#444;
}

.more_button {
	display:block;
	float:right;
	margin:1em 0 0;
	padding:0.5em 1em;
	border-radius:0.3em;
	background:#85933e;
	line-height:normal;
	font-size:0.9em;
	color:#fff;
	cursor:pointer;
	transition:background 0.64s ease;
}


.top_story_link:hover .more_button,
.top_story_link:focus .more_button,
.fullwidth_4box_link:hover .more_button,
.fullwidth_4box_link:focus .more_button,
.more_button:hover,
.more_button:focus {
	background:#a8b957;
	color:#fff;
	transition:none;
}

.last {
	margin-right:0;
}


@media screen and (min-width:600px) {
	.pagination ol,
	.pagination ul {
		display:inline;
	}
}